

<?
$pag=file_get_contents("$pagina");
echo $pag;
?>


<script>
window.resizeTo(screen.availWidth/4,screen.availHeight/4);
//var a=window.open('<?=$pagina;?>','','location=0,status=1,scrollbars=1,toolbar=0,resizable=0');
//a.focus();

//a.moveTo(0,0);
//if (document.all) 
//a.resizeTo(screen.availWidth,screen.availHeight);
//}
//window.open('','_parent','');window.close();
</script>
